.about-container10 {
  width: 100%;
  display: block;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.about-navlink10 {
  display: contents;
}
 
.about-text10 {
  font-weight: 700;
}
 
.about-container13 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.about-container14 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.about-container15 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.about-container16 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.about-thq-active-elm {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.about-container17 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.about-container18 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.about-navlink18 {
  display: contents;
}
 
.about-navlink19 {
  display: contents;
}
 
.about-thq-lead-elm2 {
  font-size: 18px;
}
 
.about-thq-list-elm1 {
  margin-top: 18px;
}
 
.about-thq-lead-elm3 {
  font-size: 18px;
}
 
.about-thq-list-elm2 {
  margin-top: 18px;
}
